
/**************************
  Slider Styling
**************************/

.slider {
  position:relative;
  width:100%;
  top:0;
  z-index:10;
  overflow:hidden;
  background:#173655;
}
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
  background:none;
  border: 0;
  font:inherit;
  font-size:100%;
  margin:0;
  padding:0;
  vertical-align:baseline;
  list-style:none;
  line-height:0;
}
.camera_wrap {
  display:none;
  float:none;
  margin:0 !important;
  position:relative;
  z-index:1;  
  /*border-bottom:8px solid #0c0c0c;*/ 
}
.camera_wrap img {
  max-width:none !important;
  overflow:hidden;
}
.camera_fakehover {
  height:100%;
  width:100%;
  position:relative;
  /*z-index: 1;*/
}
.camera_src {
  display:none;
}
.cameraContent {
  bottom:0;
  display:none;
  left:0;
  right:0;
  top:0;
  position:absolute;
}
.cameraCont, .cameraContents {
  height:100%; 
  width:1170px;
  text-align:left;
  display:inline-block;
  position:relative;
  /*z-index:1;*/
}
.cameraSlide {
  bottom:0;
  left:0; 
  right:0;
  top:0;
  width:100%;
  position:absolute;
}
.camera_overlayer {
  bottom:0;
  height:100%;
  left:0;  
  right:0;
  top:0;
  width:100%;
  position:absolute;
  overflow:hidden;
  z-index:0;
}
.camera_target {
  bottom:0;
  height:100%;
  left:0;  
  right:0;
  text-align:left;
  top:0;
  width:100%;
  position:absolute;
  overflow:hidden;
  z-index:0;
}
.camera_target_content {
  bottom:0;
  left:0;  
  text-align:center;
  right:0;
  top:0;
  overflow:visible;
  position:absolute;
}
.camera_target_content .camera_link {
  display:block;
  height:100%;
  text-decoration:none;
}
.camera_loader {
  background:#283042 url(../img/camera-loader.gif) no-repeat center;
  height:36px;
  width:36px;
  top:50%;
  left:50%;  
  margin:-18px 0 0 -18px;
  border-radius:36px;
  position:absolute;
  overflow:hidden;
  z-index:3;
}
.camera_loader img {
  border-radius:36px;
}
.camera_clear {
  display:block;
  clear:both;
}
.showIt {
  display:none;
}
.camera_clear {
  clear:both;
  display:block;
  height:1px;
  margin:0px;
  position:relative;
}
.camera_pag {
  bottom:26px;
  left:0;
  width:100%;
  padding:0;
  text-align:center;
  display:block;
  position:absolute;
  z-index:10;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.camera_pag ul {
  width:1170px;
  text-align:left;
  padding-left:32px;
}
.camera-caption {
  bottom:0;
  /*width:648px;*/
  width:540px;
  background:#101921;
  background:rgba(16,25,33,0.72);
  display: block;
  padding:32px 30px 65px 30px;
  text-align:left;
  position:absolute;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.camera-caption .title { 
  color:#ffffff;   
  font:50px/1em 'YanoneKaffeesatzRegular';
  text-transform:uppercase;
  margin:0;
  letter-spacing:-1px;
}
.camera-caption .description {
  color:#8ccf18;
  font:40px/1em 'YanoneKaffeesatzRegular';
  text-transform:uppercase;
  letter-spacing:-1px;
  margin:0;
}
.camera_pag_ul {
  display:inline-block;
}
.camera_pag_ul li{
  text-indent:-100px;
  float:left;
  margin:0 0 0 5px;
}
.camera_pag_ul li:first-child {
  margin-left:0;
}
.camera_pag_ul li>span{
  cursor:pointer;
  display:block;
  width:50px;
  height:6px;
  background:#fff;
  text-indent:-100px;
  overflow:hidden;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.camera_pag_ul li>span>span{
  display:none;
}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{
  background:#8ccf18;
  -webkit-transition:all 0.25s ease; 
  transition:all 0.25s ease;
}

/*===========================================================================================================================*/
@media (max-width: 559px) {
  .slider,
  .camera_wrap {
    display: none !important;
  }
  
}
/*===========================================================================================================================*/
@media (max-width: 767px) {
  .cameraCont, .cameraContents, .camera_pag ul {
    width:100%;
  }
  .camera_pag {
    text-align:center;
    bottom:16px;
  }
  .camera_pag ul {
    text-align:center;
    padding-left:0;
  }
  .camera_pag ul li {
    display:inline-block;
    float:none;
  }
  .camera-caption {
    text-align:center;
    width:100%;
    padding:20px 30px 45px 30px;
  }
  .camera-caption .title {
    font-size:30px;
    line-height:30px;
    letter-spacing:0;
  }
  .camera-caption .description {
    font-size:25px;
    line-height:25px;
    letter-spacing:0;
  }
  .camera_pag_ul li>span{
    width:30px;
  }
  
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  .cameraCont, .cameraContents, .camera_pag ul {
    width:720px;
  }

}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px){
  .cameraCont, .cameraContents, .camera_pag ul {
    width:940px;
  }
  
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1220px) {
  .slider, .camera_wrap {
    height:400px;
    max-height:400px;
  
  }

}
